-S 0  -X RUN  -Q 0 -L 3   124 400
-S 1  -X RUN  -Q 0 -L 3   87 400
-S 0  -X RUN  -Q 0 -L 3   71 250
-S 0  -X RUN  -Q 0 -L 3   66 250
-S 1  -X RUN  -Q 1 -L 2   59 300
-S 1  -X RUN  -Q 1 -L 2   53 250
-S 1  -X RUN  -Q 1 -L 2   45 200
-S 3  -X RUN  -Q 2 -L 1   42 175
-S 3  -X RUN  -Q 2 -L 1   33 100
-S 3  -X RUN  -Q 2 -L 1   30 200
-S 2  -X RUN  -Q 3 -L 1   27 125
-S 2  -X RUN  -Q 3 -L 1   25 125
-S 2  -X RUN  -Q 3 -L 1   25 100
-S 4  23 300
-S 4  23 100
-S 4  19 200
